1766800157870
8546,0.0.0
15841,0.0.0
8964,0.0.0
6980,0.0.0
14895,0.0.0
6671,0.0.0
9284,0.0.0
10189,0.0.0
11689,0.0.0
368,0.0.0
373,0.0.0
8126,1.14.0
13441,0.0.0
8542,0.0.0
24071,0.0.0
10127,0.0.0
22159,0.0.0
727,1.14.0
4798,0.0.0
3353,0.0.0
12873,0.0.0
5370,0.0.0
6067,0.0.0
23284,0.0.0
10530,0.0.0
21407,1.23.0
3363,0.0.0
17375,0.0.0
11010,0.0.0
11713,0.0.0
7308,0.0.0
1404,0.0.0
14920,1.23.0
21784,0.0.0
24511,0.0.0
9303,0.0.0
18323,0.0.0
21048,0.0.0
8133,1.14.0
16911,0.0.0
12849,0.0.0
11674,0.0.0
15817,0.0.0
20243,0.0.0
18328,0.0.0
9708,1.14.0
23625,0.0.0
11812,1.14.0
10569,0.0.0
11024,1.14.0
49,0.0.0
19092,0.0.0
16195,1.14.0
14544,1.14.0
13722,0.0.0
2888,0.0.0
21033,0.0.0
62,0.0.0
776,0.0.0
10154,0.0.0
82,1.14.0
11712,1.14.0
20292,0.0.0
15353,0.0.0
24509,0.0.0
2475,0.0.0
5040,0.0.0
23736,0.0.0
12929,0.0.0
2896,0.0.0
10561,0.0.0
13288,0.0.0
792,0.0.0
1105,0.0.0
14926,0.0.0
6706,0.0.0
15838,0.0.0
24499,0.0.0
5460,0.0.0
12446,0.0.0
5765,0.0.0
7357,0.0.0
19122,0.0.0
19589,0.0.0
14122,0.0.0
3784,0.0.0
9717,0.0.0
61,0.0.0
13625,0.0.0
416,0.0.0
426,0.0.0
2463,0.0.0
16073,0.0.0
21051,0.0.0
5428,0.0.0
12485,0.0.0
17989,0.0.0
5345,0.0.0
13701,1.23.0
7353,0.0.0
4219,1.14.0
4004,0.0.0
21471,0.0.0
4989,0.0.0
23316,0.0.0
7413,0.0.0
21521,0.0.0
8280,0.0.0
16664,0.0.0
22652,0.0.0
10703,0.0.0
14169,0.0.0
20369,0.0.0
10230,1.14.0
1211,0.0.0
5083,1.14.0
19600,0.0.0
11788,0.0.0
22659,1.23.0
86,1.14.0
11062,0.0.0
91,0.0.0
20774,0.0.0
11402,0.0.0
8272,0.0.0
18381,0.0.0
6127,0.0.0
533,0.0.0
94,0.0.0
11409,0.0.0
15390,0.0.0
17292,0.0.0
21519,0.0.0
455,0.0.0
18446,0.0.0
9157,1.23.0
24185,0.0.0
3835,0.0.0
22333,0.0.0
6781,1.14.0
7443,0.0.0
1446,0.0.0
4877,0.0.0
10709,0.0.0
21543,0.0.0
22337,1.14.0
7072,0.0.0
10737,0.0.0
3003,1.14.0
24105,0.0.0
14158,0.0.0
24576,0.0.0
7385,0.0.0
13454,0.0.0
24180,0.0.0
8333,0.0.0
22710,1.14.0
3043,0.0.0
1189,0.0.0
12661,0.0.0
15986,0.0.0
22356,1.14.0
18108,0.0.0
21546,0.0.0
3510,0.0.0
14184,1.23.0
18861,1.14.0
1192,1.14.0
1176,0.0.0
13079,0.0.0
12637,1.14.0
7122,0.0.0
7429,0.0.0
11837,1.14.0
17029,0.0.0
18871,0.0.0
7868,1.14.0
10088,0.0.0
14659,0.0.0
2499,1.14.0
13144,0.0.0
24564,0.0.0
20797,0.0.0
1676,1.14.0
5848,0.0.0
14906,0.0.0
1141,0.0.0
19683,0.0.0
12399,0.0.0
10743,0.0.0
3875,0.0.0
7427,0.0.0
1656,0.0.0
17398,0.0.0
14230,0.0.0
5512,0.0.0
14276,0.0.0
182,0.0.0
246,0.0.0
24261,0.0.0
5544,0.0.0
7502,0.0.0
11172,0.0.0
10320,0.0.0
15148,0.0.0
12292,0.0.0
4106,0.0.0
7153,0.0.0
16388,1.14.0
23140,0.0.0
7905,0.0.0
21977,0.0.0
17765,0.0.0
23460,1.23.0
4838,0.0.0
24231,0.0.0
558,0.0.0
14673,0.0.0
8674,1.14.0
15196,0.0.0
18895,1.14.0
895,0.0.0
1230,1.14.0
12700,0.0.0
12217,0.0.0
13563,1.14.0
13544,0.0.0
24664,0.0.0
18494,0.0.0
21638,0.0.0
902,0.0.0
24671,1.14.0
21232,0.0.0
18930,0.0.0
16397,0.0.0
6197,0.0.0
18506,1.14.0
1248,0.0.0
916,0.0.0
15130,0.0.0
14272,0.0.0
7497,0.0.0
24279,0.0.0
10336,0.0.0
16802,0.0.0
5617,0.0.0
1828,0.0.0
20869,0.0.0
15709,1.14.0
7526,0.0.0
23522,0.0.0
10368,1.14.0
10812,0.0.0
18586,0.0.0
20481,0.0.0
18201,0.0.0
17131,0.0.0
21648,0.0.0
12738,0.0.0
23145,0.0.0
23887,0.0.0
5589,0.0.0
2738,0.0.0
15183,1.14.0
6854,0.0.0
9509,0.0.0
7938,0.0.0
2699,1.14.0
9492,0.0.0
625,0.0.0
247,1.23.0
18192,0.0.0
5913,0.0.0
20860,0.0.0
7897,0.0.0
1290,1.23.0
9957,0.0.0
4899,1.14.0
17435,0.0.0
6895,0.0.0
21263,1.23.0
6876,0.0.0
3201,0.0.0
17483,0.0.0
22806,1.14.0
612,0.0.0
17826,1.14.0
17490,0.0.0
2280,0.0.0
17138,0.0.0
23936,1.14.0
2788,0.0.0
267,0.0.0
19000,0.0.0
1919,0.0.0
16831,0.0.0
20980,0.0.0
8423,0.0.0
18217,0.0.0
5065,0.0.0
9991,0.0.0
6957,0.0.0
9198,0.0.0
23173,1.14.0
1301,1.14.0
23591,0.0.0
23594,0.0.0
7206,0.0.0
11753,0.0.0
1822,0.0.0
16439,0.0.0
1840,1.14.0
17513,0.0.0
2775,1.14.0
5768,0.0.0
7573,0.0.0
17160,0.0.0
1883,0.0.0
1849,0.0.0
24401,0.0.0
10459,0.0.0
21317,0.0.0
24745,0.0.0
16480,0.0.0
9200,0.0.0
10482,0.0.0
15233,0.0.0
7609,0.0.0
23624,0.0.0
23952,1.23.0
10406,0.0.0
7589,0.0.0
22486,0.0.0
4923,0.0.0
11255,0.0.0
18645,0.0.0
265,1.14.0
17900,1.14.0
7606,0.0.0
8502,0.0.0
10120,0.0.0
21040,0.0.0
22108,1.23.0
8506,1.23.0
10924,1.14.0
19474,0.0.0
9248,0.0.0
9623,0.0.0
16527,0.0.0
12823,0.0.0
24254,0.0.0
10021,1.14.0
15256,0.0.0
21209,0.0.0
24431,0.0.0
14005,0.0.0
9999,0.0.0
14004,0.0.0
1022,0.0.0
15280,0.0.0
19548,0.0.0
5687,0.0.0
22507,0.0.0
5994,0.0.0
18280,0.0.0
16519,0.0.0
4947,0.0.0
9652,0.0.0
10935,0.0.0
8503,0.0.0
22096,0.0.0
6956,0.0.0
20991,0.0.0
17934,0.0.0
9268,0.0.0
11288,0.0.0
3670,0.0.0
22500,1.14.0
6256,0.0.0
3675,0.0.0
19485,0.0.0
20225,0.0.0
5696,0.0.0
6326,1.14.0
8515,0.0.0
1847,0.0.0
16865,0.0.0
